Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
LLBLError Enumeration
See Also

Namespace: EDKB12WS.edokadb
Assembly: EDKB12WS (in EDKB12WS.exe)

# Members

Member name | Description
--- | ---
AllOk |

# Source code

Visual Basic | Copy Code
Public Enum LLBLError AllOk ' // Add more here (check the comma's!) End Enum

# See Also

## Reference EDKB12WS.edokadb Namespace